Description
Make an estimation of the beam trigger scale coefficient from experimental data in the following way.
Obtain the numbers of beam triggers for the '°Be cut reported in task 394 and compare them with those reported in task 412.

Integrals calculated using the "412" method are not exact but numbers should be comparable at a reasonable degree. As a result,
hypothesis of the employed scale coefficient 16x256 should be verified.

Results for all three expositions should be reported in one comment.

Related issues:
Related to Analyzing #412: Estimation of beam intensity from logbook OTtKpbITa 01/13/2020

History

#1 - 01/17/2020 09:37 AM - Vratislav Chudoba
- Related to Analyzing #412: Estimation of beam intensity from logbook added

#2 - 01/17/2020 09:56 AM - lvan Muzalevsky

Result

It was verified that the beam trigger scale coefficient is 16x256.

Thick target

10745948 beam triggers
52874603 other triggers (2,3,4,5)

which corresponds t0 s.css2r7611 particles
Thin target

1673150 beam triggers
7699524 other triggers (2,3,4,5)

which corresponds 10 sssoe21.024 particles
Empty target

5264861 beam triggers
19964277 other triggers (2,3,4,5)

which corresponds t0 21.sses93 particles
http://er.jinr.ru/develop/issues/394
http://er.jinr.ru/develop/issues/412
http://er.jinr.ru/develop/issues/412

#3 - 01/18/2020 08:41 AM - lvan Muzalevsky
- Status changed from Ortkpeita to 3akpbiTa

- % Done changed from 0 to 100

#4 - 04/24/2020 02:05 AM - Vratislav Chudoba
- Project changed from EXP1904 to EXP1904: Reference reaction

- Subject changed from Estimation of the beam trigger scale coefficient from experimental data to Estimation of the 10Be beam trigger scale coefficient
from experimental data

- Parent task changed from #393 to #459

#5 - 04/24/2020 02:05 AM - Vratislav Chudoba
- Related to Analyzing #412: Estimation of beam intensity from logbook added

#6 - 05/01/2020 12:52 PM - lvan Muzalevsky
- Status changed from 3akpeita to OTkpbiTa

- % Done changed from 100 to 50

#7 - 05/02/2020 02:30 AM - Vratislav Chudoba
- % Done changed from 50 to 100
